
/* ****************** 1칸 레이아웃  ****************** */

.layout_79540_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79540_ > div:after {content:''; display:block; clear:both;}
.layout_79540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79540_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79541_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/gum_top_bg1529025561.jpg") no-repeat center; background-size:cover;}
.title_79541_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79541_.style_top p {padding-top:20px;}
.title_79541_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79541_.style_right p {padding-right:14px;}
.title_79541_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79541_.style_bottom p {padding-bottom:12px;}
.title_79541_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79541_.style_left p {padding-left:14px;}
.title_79541_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79541_.style_circle1 p {padding-left:20px;}
.title_79541_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79541_.style_circle2 p {padding-left:20px;}
.title_79541_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79541_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79541_ p{padding:80px 0;}
  .title_79541_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79541_ p{padding:50px 15px; font-size:16px; }
  .title_79541_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79542_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79542_ > div:after {content:''; display:block; clear:both;}
.layout_79542_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79542_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79546_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79546_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79546_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79546_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79546_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79546_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79546_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79544_ {font-size:0;}
.title_79544_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79544_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79544_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79544_.style_top p {padding-top:10px;}
.title_79544_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79544_.style_right p {padding-right:14px;}
.title_79544_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79544_.style_bottom p {padding-bottom:12px;}
.title_79544_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79544_.style_left p {padding-left:14px;}
.title_79544_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79544_.style_circle1 p {padding-left:20px;}
.title_79544_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79544_.style_circle2 p {padding-left:20px;}
.title_79544_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79544_ p{font-size:26px;}
  .title_79544_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 이미지  ****************** */

.img_79552_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79552_ * {box-sizing:border-box;}
.img_79552_ a {display:block; text-decoration:none;}
.img_79552_ img {max-width:90%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_79553_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79553_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79553_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79553_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79553_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79553_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79553_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79545_ {font-size:0;}
.title_79545_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all; word-break:keep-all;
}
.title_79545_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79545_.style_top p {padding-top:10px;}
.title_79545_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79545_.style_right p {padding-right:14px;}
.title_79545_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79545_.style_bottom p {padding-bottom:12px;}
.title_79545_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79545_.style_left p {padding-left:14px;}
.title_79545_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79545_.style_circle1 p {padding-left:20px;}
.title_79545_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79545_.style_circle2 p {padding-left:20px;}
.title_79545_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:600px){
  .title_79545_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79543_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79543_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79543_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79543_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79543_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79543_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79543_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79547_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_79547_ > div { }
.layout_79547_ > div:after {content:''; display:block; clear:both;}
.layout_79547_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_79547_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_79547_ > div > .container_2 {width:60%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_79547_ > div > .container_1 { width:100%; }
	.layout_79547_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79547_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79548_,
.empty_79548_ *{padding:0; margin:0;}
.empty_79548_ {height:395px; background:url("/img_up/shop_pds/on3362/farm/whygum1529398430.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_79548_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_79548_ p strong{display:block; font-size:32px;}

@media (max-width:850px){
  .empty_79548_{height:130px;}
  .empty_79548_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_79548_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79549_,
.empty_79549_ *{padding:0; margin:0; list-style:none;}

  .empty_79549_{margin:47.5px 7.5%;background:#fff;}
.empty_79549_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_79549_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_79549_ li:nth-child(2n-1) span{background:#1478a0}
.empty_79549_ li:nth-child(2n) span{background:#26b4b1}

@media (max-width:850px){
  .empty_79549_{margin:5%;}
  .empty_79549_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_79549_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79554_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79554_ > div:after {content:''; display:block; clear:both;}
.layout_79554_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79554_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79556_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79556_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79556_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79556_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79556_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79556_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79555_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/gum_care_bg1529025117.png") no-repeat center; background-size:cover;}
.title_79555_ p {
	display:inline-block; position:relative; margin:0; padding:60px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_79555_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79555_.style_top p {padding-top:20px;}
.title_79555_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_79555_.style_right p {padding-right:14px;}
.title_79555_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_79555_.style_bottom p {padding-bottom:12px;}
.title_79555_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_79555_.style_left p {padding-left:14px;}
.title_79555_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_79555_.style_circle1 p {padding-left:20px;}
.title_79555_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_79555_.style_circle2 p {padding-left:20px;}
.title_79555_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79555_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  
@media (max-width:1023px){
  .title_79555_ p{font-size:18px;}
}

@media (max-width:767px){
  .title_79555_ p{padding:40px 20px;}
}
